Subject: Re: [edu-team] 73rd IETF

From: Radia Perlman <[email-masked]>
Date: Wed, 03 Sep 2008 13:59:43 -0700

Yes. I will be at the next IETF, and yes, I will be able to teach 
security. I'd like to, if possible, not be in the
same slot as Dave Ward, so I can attend his as well. And my preference 
would be to do mine in the later slot.
It kind of makes sense for the two technical ones to be in separate 
slots anyway.

Radia

Mirjam Kuehne wrote:
> Hi Margaret,
>
> I believe you meant to copy the ed-team list on your last message?
> I included them now. Thomas, Radia, Scott, please see Margaret's
> questions below. 
>
> And yes, I'll contact Dave. He had already mentioned to me he was
> willing to teach again next time.
>
> Mirjam
>
> On 13.08 08:30, Margaret Wasserman wrote:
>   
>> Hi Mirjam,
>>
>> On Aug 13, 2008, at 6:43 AM, Mirjam Kuehne wrote:
>>     
>>> So far we have planned the following:
>>>
>>> Newcomers (Scott Bradner)
>>> Document Lifecycle (Margaret Wasserman/Alice Hagens)
>>> New Work into the IETF (Thomas Narten)
>>> Security (Radia Perlman)
>>> Inter-Domain Routing (Dave Ward)
>>>
>>> Margaret, is this correct (that's what I have on my spreadsheet)?
>>> I am not sure all the speakers have confirmed.
>>> What about the xml2rfc/Relaxed NG stuff you had in mind (Lada?)?
>>>       
>> This is what we had discussed.  I am pretty sure that we haven't  
>> asked Thomas, Radia or Dave, though.
>>
>> Thomas, are you up for another round of "New Work"?
>>
>> Radia, will you be in Minneapolis?  If so, could you do the security  
>> tutorial?
>>
>> Mirjam, would you like to follow up with Dave?  I didn't hear much  
>> feedback on his tutorial, but what I did here was positive.  So, I  
>> think it makes sense to run it again.
>>
>> Scott, we typically assume you'll do Newcomers unless you tell us  
>> that you aren't going to be available.  Will you be in Minneapolis?
>>
>> We could do one other topic.  "xml2rfc/relaxed NG" is mixing together  
>> two things, though:  (1) the xml2rfc tutorial that Alice and Bill  
>> gave in Dublin, (2) a RelaxNG (no "ed ") that we could ask Lada to  
>> give at some point.
>>
>> Alice, did you get a good response to the xml2rfc tutorial?  Do you  
>> think it makes sense to do it again?
>>
>> Margaret
>>
>>
>>     
> _______________________________________________
> edu-team mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/edu-team
>   

_______________________________________________
edu-team mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/edu-team